package org.perpustakaan.dao;

import java.util.List;

import org.perpustakaan.model.Buku;

public interface BukuDAO 
{
	public void addBuku(Buku buku);
    public void deleteBuku(int idBuku);
    public void updateBuku(Buku buku);
    public List<Buku> getAllBukus();
    public Buku getBukuById(int idBuku);
}
